TARGETS = console-setup resolvconf mountkernfs.sh ufw hostname.sh apparmor plymouth-log screen-cleanup udev keyboard-setup cryptdisks cryptdisks-early hwclock.sh mountdevsubfs.sh checkroot.sh networking urandom iscsid open-iscsi lvm2 checkfs.sh bootmisc.sh mountall-bootclean.sh mountall.sh mountnfs.sh procps mountnfs-bootclean.sh checkroot-bootclean.sh kmod
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
networking: resolvconf mountkernfs.sh urandom procps
urandom: hwclock.sh
iscsid: networking
open-iscsi: networking iscsid
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks checkroot.sh lvm2
bootmisc.sh: udev mountall-bootclean.sh mountnfs-bootclean.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountnfs.sh: networking
procps: mountkernfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
checkroot-bootclean.sh: checkroot.sh
kmod: checkroot.sh
